Bug 1123307 - Rubygem-staypuft: HA: mysqld should be renamed to galera. It's not critical for operations but it is important for the service image.
Summary: Rubygem-staypuft: HA: mysqld should be renamed to galera. It's not critical f...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer
Version: Foreman (RHEL 6)
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: Installer
Assignee: Jason Guiditta
QA Contact: Leonid Natapov
URL: https://trello.com/c/mPSqLPQr/272-cle...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 09:36 UTC by Leonid Natapov
Modified: 2016-04-26 15:57 UTC (History)
5 users (show)

Fixed In Version: openstack-foreman-installer-3.0.2-1.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-10 08:52:16 UTC


Attachments (Terms of Use)

Description Leonid Natapov 2014-07-25 09:36:46 UTC
Rubygem-staypuft: HA: mysqld should be renamed to galera. It's not critical for operations but it is important for the service image.

Clone: mysqld-clone
  Resource: mysqld (class=systemd type=mysqld)
   Operations: monitor interval=30s start-delay=60s (mysqld-monitor-interval-30s)

Comment 1 Mike Burns 2014-07-25 09:42:36 UTC
This is in pacemaker configuration, I assume.  There is a separate bug to rename mysql in staypuft/foreman/UI to be something generic like "Database"

Comment 4 Jason Guiditta 2014-12-11 14:10:27 UTC
Since we have switched to using the resource agent for galera in OSP 6, pcs status now shows this as:
Master/Slave Set: galera-master [galera]

Leonid, I believe this meets your request for this BZ, can we either close it current release, or move it to on_qa (I've updated the fixed_in to support either path


Note You need to log in before you can comment on or make changes to this bug.